/* brushes.h
 * This file is part of Amsam photo cropping program
 * Copyright 2021, 2023, 2024, 2025, 2026 Nandakumar Edamana
 * Distributed under GNU General Public License, version 3
 */ 

#ifndef N96_DRAW_brushes_h
#define N96_DRAW_brushes_h

#include <string.h>
#include <stdlib.h>
#include <stdio.h>
#include "brush-params.h"
#include "brush-params.h"
BrushParams prebrush_default();
BrushParams prebrush_ballpoint();
BrushParams prebrush_charcoal();
BrushParams prebrush_crayon();
BrushParams prebrush_pencil();
BrushParams prebrush_round();
BrushParams prebrush_round_pressure_size();
BrushParams prebrush_soft_round();

#endif /* N96_DRAW_brushes_h */
